## vim-solarized 0~git110509

=== debian/changelog ===
vim-solarized (0~git110509-3) unstable; urgency=medium

  * Team upload.
  * No change, source only upload

 -- James McCoy <jamessan@debian.org>  Tue, 02 Feb 2021 21:07:04 -0500

vim-solarized (0~git110509-2) unstable; urgency=medium

  * Initial release. (Closes: #720456)
  * Add upstream metadata
  * Remove indication of optional addon on description

 -- Marco Villegas <marco@marvil07.net>  Mon, 04 Jan 2021 09:05:16 -0500

vim-solarized (0~git110509-1) UNRELEASED; urgency=medium

  * Initial codebase.

 -- Marco Villegas <marco@marvil07.net>  Fri, 11 Dec 2020 15:43:06 -0500
