=== debian/control ===
Source: vim-solarized
Section: editors
Priority: optional
Maintainer: Debian Vim Maintainers <team+vim@tracker.debian.org>
Uploaders:
 Marco Villegas <marco@marvil07.net>,
Build-Depends:
 debhelper-compat (= 13),
 dh-vim-addon,
Rules-Requires-Root: no
Standards-Version: 4.5.1
Homepage: https://github.com/altercation/vim-colors-solarized
Vcs-Git: https://salsa.debian.org/vim-team/vim-solarized.git
Vcs-Browser: https://salsa.debian.org/vim-team/vim-solarized

Package: vim-solarized
Architecture: all
Depends: ${misc:Depends}, ${vim-addon:Depends}
Description: Solarized Colorscheme for Vim
 Solarized is a sixteen color palette with eight monotones, and eight accent
 colors; designed for use with terminal and gui applications.
 .
 This plugin contains a vim colorscheme plugin using the Solarized palette.
